<?
$plays = implode('',file('users/'.$id.'.dat'));
$plays = unserialize($plays);
if (!$id) msg("Персонаж не найден!");
unset($player["msg"][$id]);
if (isset($game["players"][$id])) {
msg("Вы удалили из контактов ".$game["loc"][$game["players"][$id]][$id]["title"]."<br/><a href=\"$PHP_SELF?sid=$sid&msg=1\">Контакты</a>");
}else{
msg("Вы удалили из контактов ".$plays["title"]."<br/><a href=\"$PHP_SELF?sid=$sid&msg=1\">Контакты</a>");
}
?>